.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.971191;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.971191;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.750000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._3{margin-left:-5.840000px;}
._2{margin-left:-4.636000px;}
._4{margin-left:-2.840000px;}
._1{margin-left:-1.764000px;}
._0{width:488.052000px;}
.fc0{color:rgb(35,31,32);}
.fs1{font-size:32.000000px;}
.fs0{font-size:36.000000px;}
.fs4{font-size:40.000000px;}
.fs3{font-size:48.000000px;}
.fs2{font-size:96.000000px;}
.y1{bottom:45.485293px;}
.y2{bottom:46.184641px;}
.y18{bottom:95.012966px;}
.y17{bottom:113.758064px;}
.y16{bottom:151.248260px;}
.y15{bottom:169.993358px;}
.y14{bottom:206.858718px;}
.y0{bottom:231.970588px;}
.y1a{bottom:334.839781px;}
.y19{bottom:507.294683px;}
.ya{bottom:607.847607px;}
.y9{bottom:626.592705px;}
.y8{bottom:664.082901px;}
.y7{bottom:682.827999px;}
.y6{bottom:701.573097px;}
.y5{bottom:720.318195px;}
.y4{bottom:767.805776px;}
.y13{bottom:879.963946px;}
.y12{bottom:917.454142px;}
.y11{bottom:936.199241px;}
.yc{bottom:944.055467px;}
.yb{bottom:959.988801px;}
.y10{bottom:973.689437px;}
.yf{bottom:992.434535px;}
.ye{bottom:1011.179633px;}
.yd{bottom:1051.794012px;}
.y3{bottom:1148.525435px;}
.h3{height:24.468750px;}
.h2{height:27.527344px;}
.h6{height:30.585937px;}
.h5{height:36.703125px;}
.h4{height:73.406250px;}
.h1{height:945.846405px;}
.h0{height:1237.176471px;}
.w1{width:845.872549px;}
.w0{width:956.000000px;}
.x0{left:55.454248px;}
.x3{left:64.045752px;}
.x6{left:65.920261px;}
.x7{left:312.965189px;}
.x2{left:360.592890px;}
.x5{left:529.861438px;}
.x4{left:569.226144px;}
.x8{left:676.620091px;}
.x1{left:785.419608px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._3{margin-left:-4.984770pt;}
._2{margin-left:-3.957088pt;}
._4{margin-left:-2.424100pt;}
._1{margin-left:-1.505674pt;}
._0{width:416.579950pt;}
.fs1{font-size:27.313808pt;}
.fs0{font-size:30.728033pt;}
.fs4{font-size:34.142259pt;}
.fs3{font-size:40.970711pt;}
.fs2{font-size:81.941423pt;}
.y1{bottom:38.824267pt;}
.y2{bottom:39.421200pt;}
.y18{bottom:81.098933pt;}
.y17{bottom:97.098933pt;}
.y16{bottom:129.098933pt;}
.y15{bottom:145.098933pt;}
.y14{bottom:176.565600pt;}
.y0{bottom:198.000000pt;}
.y1a{bottom:285.804667pt;}
.y19{bottom:433.004667pt;}
.ya{bottom:518.832267pt;}
.y9{bottom:534.832267pt;}
.y8{bottom:566.832267pt;}
.y7{bottom:582.832267pt;}
.y6{bottom:598.832267pt;}
.y5{bottom:614.832267pt;}
.y4{bottom:655.365600pt;}
.y13{bottom:751.098933pt;}
.y12{bottom:783.098933pt;}
.y11{bottom:799.098933pt;}
.yc{bottom:805.804667pt;}
.yb{bottom:819.404667pt;}
.y10{bottom:831.098933pt;}
.yf{bottom:847.098933pt;}
.ye{bottom:863.098933pt;}
.yd{bottom:897.765600pt;}
.y3{bottom:980.331333pt;}
.h3{height:20.885460pt;}
.h2{height:23.496143pt;}
.h6{height:26.106825pt;}
.h5{height:31.328190pt;}
.h4{height:62.656381pt;}
.h1{height:807.333333pt;}
.h0{height:1056.000000pt;}
.w1{width:722.000000pt;}
.w0{width:816.000000pt;}
.x0{left:47.333333pt;}
.x3{left:54.666667pt;}
.x6{left:56.266667pt;}
.x7{left:267.133467pt;}
.x2{left:307.786400pt;}
.x5{left:452.266667pt;}
.x4{left:485.866667pt;}
.x8{left:577.533467pt;}
.x1{left:670.400000pt;}
}
